html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}
a{
    margin:0;
    padding:0;
    text-decoration: underline;
}
ul{
    list-style: none;
}
p{
    color: gray;
    font-size: 14px;
}
strong{
    color: black;
}
.clear{
    clear: both;
}

@font-face {
    font-family: 'bebas_neueregular';
    src: url('../fonts/bebasneue-webfont.eot');
    src: url('../fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebasneue-webfont.woff') format('woff'),
         url('../fonts/bebasneue-webfont.ttf') format('truetype'),
         url('../fonts/bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/*end reset*/
body{
    background: #fff;
    
}
.over{
  overflow: hidden;
  width: 100%;
}
header{
    height: auto;
      background: white;
    position: relative;
    z-index: 1000;
    width: 100%;


}
.contenedor{
    width: 94%;
    max-width: 1000px;
    position: relative;
    margin: 0 auto;
    height: auto;

}

.botonmenu{
display: block;
    width: 50px;
    height: 46px;
    background: #005ea1 url(../imgs/menu.png) no-repeat center;
    /* float: right; */
    cursor: pointer;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    font-size: 16px;
    text-align: center;
    color: white;
    position: fixed;
    top: 0;
    left: 0;
    line-height: 34px;
    /* box-shadow: 2px 0px 2px #000D17; */
    overflow: hidden;
    text-indent: -99999999999999999px;
}
nav{
    width: 76%;
    float: right;
    max-width: 626px;
    margin-top: 54px;
}

nav li{
    float: left;
margin: 0 2%;
}
nav li a{
color: #182f3f;
    font-size: 20px;
    font-family: 'bebas_neueregular';
    display: block;
    height: 22px;
    line-height: 22px;
    width: auto;
    text-align: center;
    text-decoration: none;
    font-weight: normal;
    background: transparent;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
nav li a:hover, nav li a.activo{
    color: #feb026;

}


.barratop{
  height: 25px;
  background: #efefef;
  width: 100%;
}

.redes{
  float: right;
  display: block;
}
.redes li{
  float: left;
  display: block;
  margin: 0 2px;
}

.logo{
  display: block;
  float: left;
  width: 22%;
  max-width: 211px;
      margin-top: 15px;

}
.logo img{
  width: 100%;
  display: block;
}
.slider{
  height: 284px;

  width: 100%;
  position: relative;
      margin-top: 10px;
      margin-bottom: 30px;
}

.textfront{
    display: block;
    width: 46%;
    max-width: 740px;

    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    /* left: 50%; */
    /* margin-left: -240px; */
    top: 21%;
    z-index: 100;
}

.textfront h1{
    color: #fff;
    display: block;
    font-size: 46px;
    text-align: center;
    font-weight: normal;
    font-family: 'bebas_neueregular';
    display: block;
    margin-bottom: 14px;
        text-shadow: 0px 10px 12px #131313;

}

.textfront a{
color: #fff;
    display: block;
    font-size: 20px;
    text-decoration: none;
    font-weight: normal;
    font-family: 'bebas_neueregular';
      border: 2px solid transparent;
      background: #e67a22;


    border-radius: 4px;
    width: 116px;
    padding: 9px;
    text-align: center;
    margin: 0 auto;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.textfront a:hover{
    border: 2px solid white;
    background: transparent;
}

.estimados{
display: block;
    margin: 0 auto;
    width: 64%;
    max-width: 1000px;
    margin-top: 10px;
    float: left;
    margin-bottom: 50px;
}

.consultas {
    display: block;
    float: right;
    width: 33%;
    margin-top: 50px;
    max-width: 411px;
    margin-bottom: 40px;

}
.consultas img{
    display: block;
    width: 100%;
    border-radius: 18px;

}
.texto {
font-family: arial;
    font-size: 14px;
    color: #585858;
    text-align: justify;
    line-height: 21px;
}

.texto strong{
  font-weight: normal;
    font-family: 'bebas_neueregular';
    font-size: 21px;
    letter-spacing: 1px;
    color: #005EA1;
}
.titulo {
font-weight: normal;
    font-family: 'bebas_neueregular';
    font-size: 30px;
    color: #182f3f;
    text-align: left;
    display: block;
    margin-bottom: 12px;
}

.serv{
background: url(../imgs/3servicios.jpg) no-repeat;
    height: auto;
    background-size: cover;
    display: block;
    width: 100%;
    padding-bottom: 30px;
}

.titser{
font-weight: normal;
    font-family: 'bebas_neueregular';
    font-size: 33px;
    color: #fff;
    text-align: center;
    display: block;
    margin-bottom: 30px;
   padding-top: 30px;
}

.bullet li{
  display: block;
  width: 29%;
  float: left;
  margin: 0 2%;
  margin-bottom: 30px;
}
.bullet h3{
    background: url(../imgs/icono.png) no-repeat left center;
/*    height: 28px;*/
    display: block;
    padding-left: 23px;
    font-weight: normal;
    font-family: 'bebas_neueregular';
    font-size: 23px;
    color: #fff;
    letter-spacing: 1px;
    margin-bottom: 18px;
}
.bullet p{
  color: #bfbfbf;
  font-size: 14px;
  line-height: 18px;
}

footer{
  height: 70px;
  display: block;
  margin-top: 20px;
  border-top: 1px solid silver;
  padding-top: 15px;

}

.footleft{
float: left;
    display: block;
    font-family: arial;
    font-size: 13px;
    color: #5B5B5B;
    line-height: 18px;
    width: 466px;
}
.footleft span{
color: #1068D5;
    font-weight: bold;
}
.rightfoot{
  display: block;
  float: right;
}
.rightfoot p{
    display: block;
  font-family: arial;
    font-size: 12px;
    color: #1068D5;
    line-height: 15px;

    text-align: right;
    margin-top: 12px;
}
#boxvalores, #boxlineas {
display: block;
    margin-top: 50px;
    background: #EFEFEF;
    width: 100%;
    border: 1px solid #D4D4D4;
    padding-top: 20px;
    padding-bottom: 20px;
    border-radius: 10px;
    margin-bottom: 30px;
}

#boxvalores li, #boxlineas li {
display: block;
    float: left;
    width: 27%;
    max-width: 345px;
    margin: 0 1%;
    height: 230px;
    margin-bottom: 30px;
    background: white url(../imgs/escudo.png) no-repeat center center;
    /* border-bottom: 2px solid silver; */
    border: 1px solid #D6D6D6;
    border-bottom: 2px solid silver;
    padding: 0 2%;
    padding-bottom: 10px;
}
#boxvalores li{
  height: 260px;
 }
#boxvalores h4, #boxlineas h4 {
font-weight: normal;
    font-family: 'bebas_neueregular';
    font-size: 27px;
    color: white;
    display: block;
    color: #005EA1;
    text-align: center;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-bottom: 8px;
    border-bottom: 1px solid #D4D4D4;
}

#boxvalores h4{
  color: #E67A22;
}

#boxvalores p, #boxlineas p {
    text-align: center;
}

.boxvision{
  display: block;
  margin-bottom: 25px;
}
.boxblue{
background: #005EA1;
    display: block;
    padding: 2%;
    border-radius: 8px;
    border: 1px solid #003256;
    margin-top: 20px;
    margin-bottom: 20px;
}

.boxblue .titulo{
  color: white;
}

.boxblue .texto{
  color: white;
}

.benefi{
  display: block;
  margin: 0 auto;
  width: 80%;
  background: #ECECEC;
  margin-top: 30px;
  margin-bottom: 20px;

}
.benefi li{
/*  width: 100%;*/
}
.cabe{
display: block;
    background: #005EA1;
    font-weight: normal;
    font-family: 'bebas_neueregular';
    font-size: 27px;
    color: white;
    width: 96%;
padding: 7px 2%;
}
.boxpad{
  padding: 2%;
}
.ayuda{
  display: block;
  margin-top: 20px;
  margin-bottom: 30px;
}


.cuadrolet{
  display: block;
  float: left;
  width: 48%;
  margin-right: 2%;
}
.cuadrolet img{
  display: block;
  width: 100%;
}
.cuadroright{
  display: block;
  float: left;
  width: 49%;
}













.index-banner {
  position: relative;
  z-index: 1;

  overflow: hidden;
  position: relative;
  margin: 0 auto;
}

.index-banner ul {

  position: absolute;
  width: 50000px;
}

.index-banner ul li {
  float: left;

  overflow: hidden;
  position: relative;
  background: #000;
}

.index-banner ul li div {
  position: absolute;
  overflow: hidden;
  z-index: 999
}

.index-banner .control {
  position: absolute;
  height: 10px;
  padding: 5px 10px;
  bottom: 20px;
  text-align: center;
  z-index: 9999
}

.index-banner .control span {
  float: left;
  _display: inline;
  _zoom: 1;
  _font-size: 0;
  margin-left: 5px;
  cursor: pointer;
  height: 15px;
  width: 15px;
  background: transparent;
  border-radius: 15px;
  border: 2px solid white;

}

.index-banner .control span.active { 
  background: #005ea1; 
    border: 2px solid transparent;
}

.index-banner li {
  float: left;
  width: auto;

}

.index-banner {
  width: auto;
  height: auto;
}

.index-banner-scroll {
  position: relative;
  overflow: hidden;
  width: 1550px;
  height: 287px;
}

.btn-group {
  text-align: center;
  margin-top: 10px;
}

.btn-group span {
  display: inline-block;
  width: 100px;
  height: 30px;
  line-height: 30px;
  border: 1px solid #ccc;
  border-radius: 5px;
  margin-right: 10px;
  cursor: pointer;
  user-select: none;
}

.imgserv {
    display: block;
    float: right;
    width: 56%;
}
.textserv {
display: block;
    float: left;
    width: 35.2%;
    /* margin-right: 2%; */
    background: #EFEFEF;
    padding: 3%;
    height: 240px;
    margin-right: 2%;
    border-right: 4px solid #A5A5A5;
}
.textserv h1 {
    display: block;
    font-weight: normal;
    font-family: 'bebas_neueregular';
    font-size: 32px;
    color: #005EA1;
    margin-bottom: 10px;
}

.moduloserv{
  display: block;
  margin-top: 35px;
}

.moduloserv .texto{
font-size: 16px;
    line-height: 28px;
}


#theform {
    max-width: 846px;
    width: 100%;
    margin: 0 auto;
}
.sociales {
    display: block;
    margin: 0 auto;
    max-width: 195px;
    height: 52px;
    margin-bottom: 20px;
    margin-top: 20px;
}
.sociales li {
    float: left;
}
.facebook, .youtube, .linkedin, .twitter  {
    display: block;
    background: url(../imgs/facebook.png) no-repeat;
    width: 52px;
    height: 52px;
    float: left;
    margin: 0 6px;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.linkedin {
    background: url(../imgs/linkedin.png) no-repeat;
}
.twitter {
    background: url(../imgs/twitter.png) no-repeat;
}
.cajacontacto {
display: block;
    margin: 0 2%;
    float: left;
    max-width: 402px;
    width: 46%;
}
.rotulo {
    color: #383838;
    font-family: arial;
    font-size: 14px;
    display: block;
    margin-bottom: 5px;
    margin-top: 15px;
}
.cajatexto3 {
border: 1px solid #B7B7B7;
    background: transparent;
    width: 98%;
    height: 38px;
    font-family: arial;
    font-size: 15px;
    border-radius: 5px;
    box-shadow: 0px 1px 2px #D0D0D0;
    padding-left: 2%;
}

.cajacontacto2{
  display: block;
    margin: 0 auto;
    width: 96%;
}
.campomensaje {
border: 1px solid #B7B7B7;
    background: transparent;
    max-width: 800px;
    width: 97%;
    border-radius: 5px;
    box-shadow: 0px 1px 2px #D0D0D0;
    height: 145px;
    font-family: arial;
    font-size: 15px;
    padding-left: 2%;
}
.boton-enviar {
color: #fff;
    display: block;
    font-size: 20px;
    text-decoration: none;
    font-weight: normal;
    font-family: 'bebas_neueregular';
    border: 2px solid transparent;
    background: #e67a22;
    border-radius: 4px;
    width: 116px;
    padding: 9px;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 30px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
    margin-top: 20px;
    cursor: pointer;
}
.boton-enviar:hover{
  background: #005ea1;
}
.needsfilled {

  color:red;
}

.texto a{
      color: #E67A22;
}

.moduloserv .texto{
  text-align: left;
}

.imgcontact{
  display: block;
  margin: 0 auto;
  margin-bottom: 30px;
  margin-top: 30px;
}